« レーザーのシミュレーション | トップページ | 重力下でのドッキング »

2016年12月 1日 (木)

KSP 1.2.1に未対応のMOD

現時点(2016年12月1日)でKerbal Space Program 1.2.1に未対応のMOD。

MechJeb (dev版は有り)
Kerbal Engineer Redux (v1.1.1.0を入れれば動くらしい)
Infernal Robotics (betaテスト中)

« レーザーのシミュレーション | トップページ | 重力下でのドッキング »

コメント

コメントを書く

コメントは記事投稿者が公開するまで表示されません。

(ウェブ上には掲載しません)

トラックバック

この記事のトラックバックURL:
http://app.f.cocolog-nifty.com/t/trackback/1499066/68663510

この記事へのトラックバック一覧です: KSP 1.2.1に未対応のMOD:

« レーザーのシミュレーション | トップページ | 重力下でのドッキング »